netlogix/cqrs

Last activity on 06 May 2019
  • 552
composer require netlogix/cqrs

4.0.4

Homepage
http://websolutions.netlogix.de/
Version
4.0.4
Type
neos-package
Release Date
May 6, 2019 1:51:57 p.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
MIT 3e64e21c8769a8a9cc0877cb70ac1b4a190a0729
The same vendor provides 22 package(s).